Bug 97005 - [PATCH] databases/ruby18-dbd_mysql: [SUMMARIZE CHANGES]
Summary: [PATCH] databases/ruby18-dbd_mysql: [SUMMARIZE CHANGES]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-09 02:10 UTC by Christopher Boumenot
Modified: 2006-05-22 03:14 UTC (History)
0 users

See Also:


Attachments
ruby18-dbd_mysql-0.1.0.patch (1.21 KB, patch)
2006-05-09 02:10 UTC, Christopher Boumenot
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christopher Boumenot 2006-05-09 02:10:18 UTC
Update to ruby-dbi-0.1.0, and take over maintainership.  I've removed the
@dirrmtry from pkg-plist because this is explicity removed by the master port -
ruby-dbi.

Generated with FreeBSD Port Tools 0.77
Comment 1 Cheng-Lung Sung freebsd_committer 2006-05-09 08:33:02 UTC
State Changed
From-To: open->closed

Committed. Thank You.
Comment 2 Edwin Groothuis freebsd_committer 2006-05-19 07:33:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

clsung@ wants to have these
Comment 3 Edwin Groothuis freebsd_committer 2006-05-19 07:33:21 UTC
State Changed
From-To: closed->feedback

Awaiting maintainers feedback
Comment 4 Christopher Boumenot 2006-05-22 02:47:34 UTC
I'm unclear as to what the message "clsung@ wants to have these" means?


Christopher


On Fri, 19 May 2006 06:33:17 UT, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of databases/ruby-dbd_mysql,
>
> Please note that PR ports/97005 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/97005
>
> --
> Edwin Groothuis
> edwin@FreeBSD.org
>
Comment 5 Cheng-Lung Sung freebsd_committer 2006-05-22 03:14:03 UTC
State Changed
From-To: feedback->closed

Sorry, this is a mistake, closed already.